[
    {
        "Name": "GOP1_调配_吹干开始时间",
        "Value": "@(Application Tags.SIPCIP_DryingRuning)==true",
        "Change": "@(Application Tags.SIPCIP_DryingRuning)"
    },
    {
        "Name": "GOP1_调配_吹干结束时间",
        "Value": "@(Application Tags.SIPCIP_DryingRuning)==false",
        "Change": "@(Application Tags.SIPCIP_DryingRuning)"
    },
    {
        "Name": "作业后A罐药液压送配管热水洗净（CIP）开始时间",
        "Value": "@(Application Tags.SIPCIP_QV15Runing)==true",
        "Change": "@(Application Tags.SIPCIP_QV15Runing)"
    },
    {
        "Name": "作业后A罐药液压送配管热水洗净（CIP）结束时间",
        "Value": "@(Application Tags.SIPCIP_QV15Runing)==false",
        "Change": "@(Application Tags.SIPCIP_QV15Runing)"
    },
    {
        "Name": "作业后B罐药液压送配管热水洗净（CIP）开始时间",
        "Value": "@(Application Tags.SIPCIP_QV15Runing)==true",
        "Change": "@(Application Tags.SIPCIP_QV15Runing)"
    },
    {
        "Name": "作业后B罐药液压送配管热水洗净（CIP）结束时间",
        "Value": "@(Application Tags.SIPCIP_QV15Runing)==false",
        "Change": "@(Application Tags.SIPCIP_QV15Runing)"
    },
    {
        "Name": "作业后C罐药液压送配管热水洗净（CIP）开始时间",
        "Value": "@(Application Tags.SIPCIP_QV19Runing)==true",
        "Change": "@(Application Tags.SIPCIP_QV19Runing)"
    },
    {
        "Name": "作业后C罐药液压送配管热水洗净（CIP）结束时间",
        "Value": "@(Application Tags.SIPCIP_QV19Runing)==false",
        "Change": "@(Application Tags.SIPCIP_QV19Runing)"
    },
    {
        "Name": "一管线一级至二级药液精密过滤器CIP开始时间",
        "Value": "@(Application Tags.SIPCIP_GX1_G12_JobTicketCIP)==true and @(Application Tags.FilterFeed_TemperatureT7)>=80",
        "Change": "@(Application Tags.SIPCIP_GX1_G12_JobTicketCIP)"
    },
    {
        "Name": "一管线一级至二级药液精密过滤器CIP结束时间",
        "Value": "@(Application Tags.SIPCIP_GX1_G12_JobTicketCIP)==false and @(Application Tags.FilterFeed_TemperatureT7)>=80",
        "Change": "@(Application Tags.SIPCIP_GX1_G12_JobTicketCIP)"
    },
    {
        "Name": "二管线一级至二级药液精密过滤器CIP开始时间",
        "Value": "@(Application Tags.SIPCIP_GX1_G12_JobTicketCIP)==true and @(Application Tags.FilterFeed_TemperatureT8)>=80",
        "Change": "@(Application Tags.SIPCIP_GX1_G12_JobTicketCIP)"
    },
    {
        "Name": "二管线一级至二级药液精密过滤器CIP结束时间",
        "Value": "@(Application Tags.SIPCIP_GX1_G12_JobTicketCIP)==false and @(Application Tags.FilterFeed_TemperatureT8)>=80",
        "Change": "@(Application Tags.SIPCIP_GX1_G12_JobTicketCIP)"
    },
    {
        "Name": "一管线二级药液精密过滤器SIP第一阶段开始时间（≥5min）",
        "Value": "@(Application Tags.SIPCIP_GX1_G2_SIP)==true and @(Application Tags.FilterFeed_TemperatureT7)>=30",
        "Change": "@(Application Tags.SIPCIP_GX1_G2_SIP)"
    },
    {
        "Name": "一管线二级药液精密过滤器SIP第一阶段结束时间（≥5min）",
        "Value": "@(Application Tags.SIPCIP_GX1_G2_SIP)==false and @(Application Tags.FilterFeed_TemperatureT7)>=30",
        "Change": "@(Application Tags.SIPCIP_GX1_G2_SIP)"
    },
    {
        "Name": "一管线二级药液精密过滤器SIP第二阶段开始时间（≥5min）",
        "Value": "@(Application Tags.SIPCIP_GX1_G2_SIP)==true and @(Application Tags.FilterFeed_TemperatureT7)>=121",
        "Change": "@(Application Tags.SIPCIP_GX1_G2_SIP)"
    },
    {
        "Name": "一管线二级药液精密过滤器SIP第二阶段结束时间（≥5min）",
        "Value": "@(Application Tags.SIPCIP_GX1_G2_SIP)==false and @(Application Tags.FilterFeed_TemperatureT7)>=121",
        "Change": "@(Application Tags.SIPCIP_GX1_G2_SIP)"
    },
    {
        "Name": "二管线二级药液精密过滤器SIP第一阶段开始时间（≥15min）",
        "Value": "@(Application Tags.SIPCIP_GX2_G2_SIP)==true and @(Application Tags.FilterFeed_TemperatureT8)>=30",
        "Change": "@(Application Tags.SIPCIP_GX2_G2_SIP)"
    },
    {
        "Name": "二管线二级药液精密过滤器SIP第一阶段结束时间（≥15min）",
        "Value": "@(Application Tags.SIPCIP_GX2_G2_SIP)==false and @(Application Tags.FilterFeed_TemperatureT8)>=30",
        "Change": "@(Application Tags.SIPCIP_GX2_G2_SIP)"
    },
    {
        "Name": "二管线二级药液精密过滤器SIP第二阶段开始时间（≥15min）",
        "Value": "@(Application Tags.SIPCIP_GX2_G2_SIP)==true and @(Application Tags.FilterFeed_TemperatureT8)>=121",
        "Change": "@(Application Tags.SIPCIP_GX2_G2_SIP)"
    },
    {
        "Name": "二管线二级药液精密过滤器SIP第二阶段结束时间（≥15min）",
        "Value": "@(Application Tags.SIPCIP_GX2_G2_SIP)==false and @(Application Tags.FilterFeed_TemperatureT8)>=121",
        "Change": "@(Application Tags.SIPCIP_GX2_G2_SIP)"
    },
    {
        "Name": "一管线灌装气动阀至洗灌封一体机1作业前后CIP开始时间 (≥10分钟)",
        "Value": "@(Application Tags.FilterFeed_AIO1FeedLine1CIP)==true and @(Application Tags.FilterFeed_TemperatureT9)>=80",
        "Change": "@(Application Tags.FilterFeed_AIO1FeedLine1CIP)"
    },
    {
        "Name": "一管线灌装气动阀至洗灌封一体机1作业前后CIP结束时间 (≥10分钟)",
        "Value": "@(Application Tags.FilterFeed_AIO1FeedLine1CIP)==false and @(Application Tags.FilterFeed_TemperatureT9)>=80",
        "Change": "@(Application Tags.FilterFeed_AIO1FeedLine1CIP)"
    },
    {
        "Name": "二管线灌装气动阀至洗灌封一体机1作业前后CIP开始时间 (≥10分钟)",
        "Value": "@(Application Tags.FilterFeed_AIO1FeedLine2CIP)==true and @(Application Tags.FilterFeed_TemperatureT9)>=80",
        "Change": "@(Application Tags.FilterFeed_AIO1FeedLine2CIP)"
    },
    {
        "Name": "二管线灌装气动阀至洗灌封一体机1作业前后CIP结束时间 (≥10分钟)",
        "Value": "@(Application Tags.FilterFeed_AIO1FeedLine2CIP)==false and @(Application Tags.FilterFeed_TemperatureT9)>=80",
        "Change": "@(Application Tags.FilterFeed_AIO1FeedLine2CIP)"
    },
    {
        "Name": "一管线灌装气动阀至洗灌封一体机2作业前后CIP开始时间 (≥10分钟)",
        "Value": "@(Application Tags.FilterFeed_AIO2FeedLine1CIP)==true and @(Application Tags.FilterFeed_TemperatureT10)>=80",
        "Change": "@(Application Tags.FilterFeed_AIO2FeedLine1CIP)"
    },
    {
        "Name": "一管线灌装气动阀至洗灌封一体机2作业前后CIP结束时间 (≥10分钟)",
        "Value": "@(Application Tags.FilterFeed_AIO2FeedLine1CIP)==false and @(Application Tags.FilterFeed_TemperatureT10)>=80",
        "Change": "@(Application Tags.FilterFeed_AIO2FeedLine1CIP)"
    },
    {
        "Name": "二管线灌装气动阀至洗灌封一体机2作业前后CIP开始时间 (≥10分钟)",
        "Value": "@(Application Tags.FilterFeed_AIO2FeedLine2CIP)==true and @(Application Tags.FilterFeed_TemperatureT10)>=80",
        "Change": "@(Application Tags.FilterFeed_AIO2FeedLine2CIP)"
    },
    {
        "Name": "二管线灌装气动阀至洗灌封一体机2作业前后CIP结束时间 (≥10分钟)",
        "Value": "@(Application Tags.FilterFeed_AIO2FeedLine2CIP)==false and @(Application Tags.FilterFeed_TemperatureT10)>=80",
        "Change": "@(Application Tags.FilterFeed_AIO2FeedLine2CIP)"
    },
    {
        "Name": "灌装气动阀至洗灌封一体机1SIP开始时间(≥15min)",
        "Value": "@(Application Tags.FilterFeed_AIO1FeedLine1SIP)==true and @(Application Tags.FilterFeed_TemperatureT9)>=121",
        "Change": "@(Application Tags.FilterFeed_AIO1FeedLine1SIP)"
    },
    {
        "Name": "灌装气动阀至洗灌封一体机1SIP结束时间(≥15min)",
        "Value": "@(Application Tags.FilterFeed_AIO1FeedLine1SIP)==false and @(Application Tags.FilterFeed_TemperatureT9)>=121",
        "Change": "@(Application Tags.FilterFeed_AIO1FeedLine1SIP)"
    },
    {
        "Name": "灌装气动阀至洗灌封一体机2SIP开始时间(≥15min)",
        "Value": "@(Application Tags.FilterFeed_AIO2FeedLine1SIP)==true and @(Application Tags.FilterFeed_TemperatureT10)>=121",
        "Change": "@(Application Tags.FilterFeed_AIO2FeedLine1SIP)"
    },
    {
        "Name": "灌装气动阀至洗灌封一体机2SIP结束时间(≥15min)",
        "Value": "@(Application Tags.FilterFeed_AIO2FeedLine1SIP)==false and @(Application Tags.FilterFeed_TemperatureT10)>=121",
        "Change": "@(Application Tags.FilterFeed_AIO2FeedLine1SIP)"
    },
    {
        "Name": "一管线二级药液精密过滤器至一级药液精密过滤器出口（CIP）开始时间",
        "Value": "@(Application Tags.SIPCIP_GX1_G12_BackFlushtCIP)==true and @(Application Tags.FilterFeed_TemperatureT6)>=121",
        "Change": "@(Application Tags.SIPCIP_GX1_G12_BackFlushtCIP)"
    },
    {
        "Name": "一管线二级药液精密过滤器至一级药液精密过滤器出口（CIP）结束时间",
        "Value": "@(Application Tags.SIPCIP_GX1_G12_BackFlushtCIP)==false and @(Application Tags.FilterFeed_TemperatureT6)>=121",
        "Change": "@(Application Tags.SIPCIP_GX1_G12_BackFlushtCIP)"
    },
    {
        "Name": "二管线二级药液精密过滤器至一级药液精密过滤器出口（CIP）开始时间",
        "Value": "@(Application Tags.SIPCIP_GX2_G12_BackFlushtCIP)==true and @(Application Tags.FilterFeed_TemperatureT6)>=121",
        "Change": "@(Application Tags.SIPCIP_GX2_G12_BackFlushtCIP)"
    },
    {
        "Name": "二管线二级药液精密过滤器至一级药液精密过滤器出口（CIP）结束时间",
        "Value": "@(Application Tags.SIPCIP_GX2_G12_BackFlushtCIP)==false and @(Application Tags.FilterFeed_TemperatureT6)>=121",
        "Change": "@(Application Tags.SIPCIP_GX2_G12_BackFlushtCIP)"
    },
    {
        "Name": "一管线作业前CIP循环管的调配罐A开始时间",
        "Value": "@(Application Tags.SIPCIP_A1CIP)==true and @(Application Tags.SIPCIP_TemperatureT3)>=80",
        "Change": "@(Application Tags.SIPCIP_A1CIP)"
    },
    {
        "Name": "一管线作业前CIP循环管的调配罐A结束时间",
        "Value": "@(Application Tags.SIPCIP_A1CIP)==false and @(Application Tags.SIPCIP_TemperatureT3)>=80",
        "Change": "@(Application Tags.SIPCIP_A1CIP)"
    },
    {
        "Name": "二管线作业前CIP循环管的调配罐A开始时间",
        "Value": "@(Application Tags.SIPCIP_A2CIP)==true and @(Application Tags.SIPCIP_TemperatureT3)>=80",
        "Change": "@(Application Tags.SIPCIP_A2CIP)"
    },
    {
        "Name": "二管线作业前CIP循环管的调配罐A结束时间",
        "Value": "@(Application Tags.SIPCIP_A2CIP)==false and @(Application Tags.SIPCIP_TemperatureT3)>=80",
        "Change": "@(Application Tags.SIPCIP_A2CIP)"
    },
    {
        "Name": "一管线作业前CIP循环管的调配罐B开始时间",
        "Value": "@(Application Tags.SIPCIP_B1CIP)==true and @(Application Tags.SIPCIP_TemperatureT4)>=80",
        "Change": "@(Application Tags.SIPCIP_B1CIP)"
    },
    {
        "Name": "一管线作业前CIP循环管的调配罐B结束时间",
        "Value": "@(Application Tags.SIPCIP_B1CIP)==false and @(Application Tags.SIPCIP_TemperatureT4)>=80",
        "Change": "@(Application Tags.SIPCIP_B1CIP)"
    },
    {
        "Name": "二管线作业前CIP循环管的调配罐B开始时间",
        "Value": "@(Application Tags.SIPCIP_B2CIP)==true and @(Application Tags.SIPCIP_TemperatureT4)>=80",
        "Change": "@(Application Tags.SIPCIP_B2CIP)"
    },
    {
        "Name": "二管线作业前CIP循环管的调配罐B结束时间",
        "Value": "@(Application Tags.SIPCIP_B2CIP)==false and @(Application Tags.SIPCIP_TemperatureT4)>=80",
        "Change": "@(Application Tags.SIPCIP_B2CIP)"
    },
    {
        "Name": "一管线作业前CIP循环管的调配罐C开始时间",
        "Value": "@(Application Tags.SIPCIP_C1CIP)==true and @(Application Tags.SIPCIP_TemperatureT5)>=80",
        "Change": "@(Application Tags.SIPCIP_C1CIP)"
    },
    {
        "Name": "一管线作业前CIP循环管的调配罐C结束时间",
        "Value": "@(Application Tags.SIPCIP_C1CIP)==false and @(Application Tags.SIPCIP_TemperatureT5)>=80",
        "Change": "@(Application Tags.SIPCIP_C1CIP)"
    },
    {
        "Name": "二管线作业前CIP循环管的调配罐C开始时间",
        "Value": "@(Application Tags.SIPCIP_C2CIP)==true and @(Application Tags.SIPCIP_TemperatureT5)>=80",
        "Change": "@(Application Tags.SIPCIP_C2CIP)"
    },
    {
        "Name": "二管线作业前CIP循环管的调配罐C结束时间",
        "Value": "@(Application Tags.SIPCIP_C2CIP)==false and @(Application Tags.SIPCIP_TemperatureT5)>=80",
        "Change": "@(Application Tags.SIPCIP_C2CIP)"
    },
    {
        "Name": "一管线作业前SIP循环管的调配罐A开始时间",
        "Value": "@(Application Tags.SIPCIP_A1SIP1)==true and @(Application Tags.SIPCIP_TemperatureT3)>=80",
        "Change": "@(Application Tags.SIPCIP_A1SIP1)"
    },
    {
        "Name": "一管线作业前SIP循环管的调配罐A结束时间",
        "Value": "@(Application Tags.SIPCIP_A1SIP1)==false and @(Application Tags.SIPCIP_TemperatureT3)>=80",
        "Change": "@(Application Tags.SIPCIP_A1SIP1)"
    },
    {
        "Name": "二管线作业前SIP循环管的调配罐A开始时间",
        "Value": "@(Application Tags.SIPCIP_A2SIP1)==true and @(Application Tags.SIPCIP_TemperatureT3)>=80",
        "Change": "@(Application Tags.SIPCIP_A2SIP1)"
    },
    {
        "Name": "二管线作业前SIP循环管的调配罐A结束时间",
        "Value": "@(Application Tags.SIPCIP_A2SIP1)==false and @(Application Tags.SIPCIP_TemperatureT3)>=80",
        "Change": "@(Application Tags.SIPCIP_A2SIP1)"
    },
    {
        "Name": "一管线作业前SIP循环管的调配罐B开始时间",
        "Value": "@(Application Tags.SIPCIP_B1SIP1)==true and @(Application Tags.SIPCIP_TemperatureT4)>=80",
        "Change": "@(Application Tags.SIPCIP_B1SIP1)"
    },
    {
        "Name": "一管线作业前SIP循环管的调配罐B结束时间",
        "Value": "@(Application Tags.SIPCIP_B1SIP1)==false and @(Application Tags.SIPCIP_TemperatureT4)>=80",
        "Change": "@(Application Tags.SIPCIP_B1SIP1)"
    },
    {
        "Name": "二管线作业前SIP循环管的调配罐B开始时间",
        "Value": "@(Application Tags.SIPCIP_B2SIP1)==true and @(Application Tags.SIPCIP_TemperatureT4)>=80",
        "Change": "@(Application Tags.SIPCIP_B2SIP1)"
    },
    {
        "Name": "二管线作业前SIP循环管的调配罐B结束时间",
        "Value": "@(Application Tags.SIPCIP_B2SIP1)==false and @(Application Tags.SIPCIP_TemperatureT4)>=80",
        "Change": "@(Application Tags.SIPCIP_B2SIP1)"
    },
    {
        "Name": "一管线作业前SIP循环管的调配罐C开始时间",
        "Value": "@(Application Tags.SIPCIP_C1SIP1)==true and @(Application Tags.SIPCIP_TemperatureT5)>=80",
        "Change": "@(Application Tags.SIPCIP_C1SIP1)"
    },
    {
        "Name": "一管线作业前SIP循环管的调配罐C结束时间",
        "Value": "@(Application Tags.SIPCIP_C1SIP1)==false and @(Application Tags.SIPCIP_TemperatureT5)>=80",
        "Change": "@(Application Tags.SIPCIP_C1SIP1)"
    },
    {
        "Name": "二管线作业前SIP循环管的调配罐C开始时间",
        "Value": "@(Application Tags.SIPCIP_C2SIP1)==true and @(Application Tags.SIPCIP_TemperatureT5)>=80",
        "Change": "@(Application Tags.SIPCIP_C2SIP1)"
    },
    {
        "Name": "二管线作业前SIP循环管的调配罐C结束时间",
        "Value": "@(Application Tags.SIPCIP_C2SIP1)==false and @(Application Tags.SIPCIP_TemperatureT5)>=80",
        "Change": "@(Application Tags.SIPCIP_C2SIP1)"
    },
    {
        "Name": "一管线一级药液精密过滤器出口第一阶段(预热)（SIP）开始时间",
        "Value": "@(Application Tags.SIPCIP_GX1_G1_SIP)==true and @(Application Tags.SIPCIP_TemperatureT6)>=30",
        "Change": "@(Application Tags.SIPCIP_GX1_G1_SIP)"
    },
    {
        "Name": "一管线一级药液精密过滤器出口第一阶段(预热)（SIP）结束时间",
        "Value": "@(Application Tags.SIPCIP_GX1_G1_SIP)==false and @(Application Tags.SIPCIP_TemperatureT6)>=30",
        "Change": "@(Application Tags.SIPCIP_GX1_G1_SIP)"
    },
    {
        "Name": "一管线一级药液精密过滤器出口第二阶段（SIP）开始时间",
        "Value": "@(Application Tags.SIPCIP_GX1_G1_SIP)==true and @(Application Tags.SIPCIP_TemperatureT6)>=121",
        "Change": "@(Application Tags.SIPCIP_GX1_G1_SIP)"
    },
    {
        "Name": "一管线一级药液精密过滤器出口第二阶段（SIP）结束时间",
        "Value": "@(Application Tags.SIPCIP_GX1_G1_SIP)==false and @(Application Tags.SIPCIP_TemperatureT6)>=121",
        "Change": "@(Application Tags.SIPCIP_GX1_G1_SIP)"
    },
    {
        "Name": "二管线一级药液精密过滤器出口第一阶段(预热)（SIP）开始时间",
        "Value": "@(Application Tags.SIPCIP_GX2_G1_SIP)==true and @(Application Tags.SIPCIP_TemperatureT6)>=30",
        "Change": "@(Application Tags.SIPCIP_GX2_G1_SIP)"
    },
    {
        "Name": "二管线一级药液精密过滤器出口第一阶段(预热)（SIP）结束时间",
        "Value": "@(Application Tags.SIPCIP_GX2_G1_SIP)==false and @(Application Tags.SIPCIP_TemperatureT6)>=30",
        "Change": "@(Application Tags.SIPCIP_GX2_G1_SIP)"
    },
    {
        "Name": "二管线一级药液精密过滤器出口第二阶段（SIP）开始时间",
        "Value": "@(Application Tags.SIPCIP_GX2_G1_SIP)==true and @(Application Tags.SIPCIP_TemperatureT6)>=121",
        "Change": "@(Application Tags.SIPCIP_GX2_G1_SIP)"
    },
    {
        "Name": "二管线一级药液精密过滤器出口第二阶段（SIP）结束时间",
        "Value": "@(Application Tags.SIPCIP_GX2_G1_SIP)==false and @(Application Tags.SIPCIP_TemperatureT6)>=121",
        "Change": "@(Application Tags.SIPCIP_GX2_G1_SIP)"
    },
    {
        "Name": "作业前A罐底配管CIP开始时间",
        "Value": "@(Application Tags.SIPCIP_QV15Runing)==true and @(Application Tags.SIPCIP_TemperatureT2)>=80",
        "Change": "@(Application Tags.SIPCIP_QV15Runing)"
    },
    {
        "Name": "作业前A罐底配管CIP结束时间",
        "Value": "@(Application Tags.SIPCIP_QV15Runing)==false and @(Application Tags.SIPCIP_TemperatureT2)>=80",
        "Change": "@(Application Tags.SIPCIP_QV15Runing)"
    },
    {
        "Name": "作业前B罐底配管CIP开始时间",
        "Value": "@(Application Tags.SIPCIP_QV15Runing)==true and @(Application Tags.SIPCIP_TemperatureT2)>=80",
        "Change": "@(Application Tags.SIPCIP_QV15Runing)"
    },
    {
        "Name": "作业前B罐底配管CIP结束时间",
        "Value": "@(Application Tags.SIPCIP_QV15Runing)==false and @(Application Tags.SIPCIP_TemperatureT2)>=80",
        "Change": "@(Application Tags.SIPCIP_QV15Runing)"
    },
    {
        "Name": "作业前C罐底配管CIP开始时间",
        "Value": "@(Application Tags.SIPCIP_QV19Runing)==true and @(Application Tags.SIPCIP_TemperatureT1)>=80",
        "Change": "@(Application Tags.SIPCIP_QV19Runing)"
    },
    {
        "Name": "作业前C罐底配管CIP结束时间",
        "Value": "@(Application Tags.SIPCIP_QV19Runing)==false and @(Application Tags.SIPCIP_TemperatureT1)>=80",
        "Change": "@(Application Tags.SIPCIP_QV19Runing)"
    },
    {
        "Name": "作业前A罐顶配管CIP开始时间",
        "Value": "@(Application Tags.SIPCIP_QV13Runing)==true and @(Application Tags.SIPCIP_TemperatureT3)>=80",
        "Change": "@(Application Tags.SIPCIP_QV13Runing)"
    },
    {
        "Name": "作业前A罐顶配管CIP结束时间",
        "Value": "@(Application Tags.SIPCIP_QV13Runing)==false and @(Application Tags.SIPCIP_TemperatureT3)>=80",
        "Change": "@(Application Tags.SIPCIP_QV13Runing)"
    },
    {
        "Name": "作业前B罐顶配管CIP开始时间",
        "Value": "@(Application Tags.SIPCIP_QV13Runing)==true and @(Application Tags.SIPCIP_TemperatureT4)>=80",
        "Change": "@(Application Tags.SIPCIP_QV13Runing)"
    },
    {
        "Name": "作业前B罐顶配管CIP结束时间",
        "Value": "@(Application Tags.SIPCIP_QV13Runing)==false and @(Application Tags.SIPCIP_TemperatureT4)>=80",
        "Change": "@(Application Tags.SIPCIP_QV13Runing)"
    },
    {
        "Name": "作业前C罐顶配管CIP开始时间",
        "Value": "@(Application Tags.SIPCIP_QV13Runing)==true and @(Application Tags.SIPCIP_TemperatureT5)>=80",
        "Change": "@(Application Tags.SIPCIP_QV13Runing)"
    },
    {
        "Name": "作业前C罐顶配管CIP结束时间",
        "Value": "@(Application Tags.SIPCIP_QV13Runing)==false and @(Application Tags.SIPCIP_TemperatureT5)>=80",
        "Change": "@(Application Tags.SIPCIP_QV13Runing)"
    },
    {
        "Name": "作业前A罐底配管SIP开始时间",
        "Value": "@(Application Tags.SIPCIP_QV16Runing)==true and @(Application Tags.SIPCIP_TemperatureT2)>=121",
        "Change": "@(Application Tags.SIPCIP_QV16Runing)"
    },
    {
        "Name": "作业前A罐底配管SIP结束时间",
        "Value": "@(Application Tags.SIPCIP_QV16Runing)==false and @(Application Tags.SIPCIP_TemperatureT2)>=121",
        "Change": "@(Application Tags.SIPCIP_QV16Runing)"
    },
    {
        "Name": "作业前B罐底配管SIP开始时间",
        "Value": "@(Application Tags.SIPCIP_QV16Runing)==true and @(Application Tags.SIPCIP_TemperatureT2)>=121",
        "Change": "@(Application Tags.SIPCIP_QV16Runing)"
    },
    {
        "Name": "作业前B罐底配管SIP结束时间",
        "Value": "@(Application Tags.SIPCIP_QV16Runing)==false and @(Application Tags.SIPCIP_TemperatureT2)>=121",
        "Change": "@(Application Tags.SIPCIP_QV16Runing)"
    },
    {
        "Name": "作业前C罐底配管SIP开始时间",
        "Value": "@(Application Tags.SIPCIP_QV20Runing)==true and @(Application Tags.SIPCIP_TemperatureT1)>=121",
        "Change": "@(Application Tags.SIPCIP_QV20Runing)"
    },
    {
        "Name": "作业前C罐底配管SIP结束时间",
        "Value": "@(Application Tags.SIPCIP_QV20Runing)==false and @(Application Tags.SIPCIP_TemperatureT1)>=121",
        "Change": "@(Application Tags.SIPCIP_QV20Runing)"
    },
    {
        "Name": "作业前A罐顶配管SIP开始时间",
        "Value": "@(Application Tags.SIPCIP_QV14Runing)==true and @(Application Tags.SIPCIP_TemperatureT3)>=121",
        "Change": "@(Application Tags.SIPCIP_QV14Runing)"
    },
    {
        "Name": "作业前A罐顶配管SIP结束时间",
        "Value": "@(Application Tags.SIPCIP_QV14Runing)==false and @(Application Tags.SIPCIP_TemperatureT3)>=121",
        "Change": "@(Application Tags.SIPCIP_QV14Runing)"
    },
    {
        "Name": "作业前B罐顶配管SIP开始时间",
        "Value": "@(Application Tags.SIPCIP_QV14Runing)==true and @(Application Tags.SIPCIP_TemperatureT4)>=121",
        "Change": "@(Application Tags.SIPCIP_QV14Runing)"
    },
    {
        "Name": "作业前B罐顶配管SIP结束时间",
        "Value": "@(Application Tags.SIPCIP_QV14Runing)==false and @(Application Tags.SIPCIP_TemperatureT4)>=121",
        "Change": "@(Application Tags.SIPCIP_QV14Runing)"
    },
    {
        "Name": "作业前C罐顶配管SIP开始时间",
        "Value": "@(Application Tags.SIPCIP_QV18Runing)==true and @(Application Tags.SIPCIP_TemperatureT5)>=121",
        "Change": "@(Application Tags.SIPCIP_QV18Runing)"
    },
    {
        "Name": "作业前C罐顶配管SIP结束时间",
        "Value": "@(Application Tags.SIPCIP_QV18Runing)==false and @(Application Tags.SIPCIP_TemperatureT5)>=121",
        "Change": "@(Application Tags.SIPCIP_QV18Runing)"
    },
    {
        "Name": "作业后A罐药液压送配管热水洗净（SIP）开始时间",
        "Value": "@(Application Tags.SIPCIP_QV16Runing)==true and @(Application Tags.SIPCIP_TemperatureT2)>=121",
        "Change": "@(Application Tags.SIPCIP_QV16Runing)"
    },
    {
        "Name": "作业后A罐药液压送配管热水洗净（SIP）结束时间",
        "Value": "@(Application Tags.SIPCIP_QV16Runing)==false and @(Application Tags.SIPCIP_TemperatureT2)>=121",
        "Change": "@(Application Tags.SIPCIP_QV16Runing)"
    },
    {
        "Name": "作业后B罐药液压送配管热水洗净（SIP）开始时间",
        "Value": "@(Application Tags.SIPCIP_QV16Runing)==true and @(Application Tags.SIPCIP_TemperatureT2)>=121",
        "Change": "@(Application Tags.SIPCIP_QV16Runing)"
    },
    {
        "Name": "作业后B罐药液压送配管热水洗净（SIP）结束时间",
        "Value": "@(Application Tags.SIPCIP_QV16Runing)==false and @(Application Tags.SIPCIP_TemperatureT2)>=121",
        "Change": "@(Application Tags.SIPCIP_QV16Runing)"
    },
    {
        "Name": "作业后C罐药液压送配管热水洗净（SIP）开始时间",
        "Value": "@(Application Tags.SIPCIP_QV20Runing)==true and @(Application Tags.SIPCIP_TemperatureT1)>=121",
        "Change": "@(Application Tags.SIPCIP_QV20Runing)"
    },
    {
        "Name": "作业后C罐药液压送配管热水洗净（SIP）结束时间",
        "Value": "@(Application Tags.SIPCIP_QV20Runing)==false and @(Application Tags.SIPCIP_TemperatureT1)>=121",
        "Change": "@(Application Tags.SIPCIP_QV20Runing)"
    },
    {
        "Name": "一管线A管循环管反冲洗热水洗净（CIP）开始时间",
        "Value": "@(Application Tags.SIPCIP_BackFlushtCIPRuningA1)==true and @(Application Tags.SIPCIP_TemperatureT2)>=80",
        "Change": "@(Application Tags.SIPCIP_BackFlushtCIPRuningA1)"
    },
    {
        "Name": "一管线A管循环管反冲洗热水洗净（CIP）结束时间",
        "Value": "@(Application Tags.SIPCIP_BackFlushtCIPRuningA1)==false and @(Application Tags.SIPCIP_TemperatureT2)>=80",
        "Change": "@(Application Tags.SIPCIP_BackFlushtCIPRuningA1)"
    },
    {
        "Name": "一管线B管循环管反冲洗热水洗净（CIP）开始时间",
        "Value": "@(Application Tags.SIPCIP_BackFlushtCIPRuningB1)==true and @(Application Tags.SIPCIP_TemperatureT2)>=80",
        "Change": "@(Application Tags.SIPCIP_BackFlushtCIPRuningB1)"
    },
    {
        "Name": "一管线B管循环管反冲洗热水洗净（CIP）结束时间",
        "Value": "@(Application Tags.SIPCIP_BackFlushtCIPRuningB1)==false and @(Application Tags.SIPCIP_TemperatureT2)>=80",
        "Change": "@(Application Tags.SIPCIP_BackFlushtCIPRuningB1)"
    },
    {
        "Name": "一管线C管循环管反冲洗热水洗净（CIP）开始时间",
        "Value": "@(Application Tags.SIPCIP_BackFlushtCIPRuningC1)==true and @(Application Tags.SIPCIP_TemperatureT1)>=80",
        "Change": "@(Application Tags.SIPCIP_BackFlushtCIPRuningC1)"
    },
    {
        "Name": "一管线C管循环管反冲洗热水洗净（CIP）结束时间",
        "Value": "@(Application Tags.SIPCIP_BackFlushtCIPRuningC1)==false and @(Application Tags.SIPCIP_TemperatureT1)>=80",
        "Change": "@(Application Tags.SIPCIP_BackFlushtCIPRuningC1)"
    },
    {
        "Name": "二管线A管循环管反冲洗热水洗净（CIP）开始时间",
        "Value": "@(Application Tags.SIPCIP_BackFlushtCIPRuningA2)==true and @(Application Tags.SIPCIP_TemperatureT2)>=80",
        "Change": "@(Application Tags.SIPCIP_BackFlushtCIPRuningA2)"
    },
    {
        "Name": "二管线A管循环管反冲洗热水洗净（CIP）结束时间",
        "Value": "@(Application Tags.SIPCIP_BackFlushtCIPRuningA2)==false and @(Application Tags.SIPCIP_TemperatureT2)>=80",
        "Change": "@(Application Tags.SIPCIP_BackFlushtCIPRuningA2)"
    },
    {
        "Name": "二管线B管循环管反冲洗热水洗净（CIP）开始时间",
        "Value": "@(Application Tags.SIPCIP_BackFlushtCIPRuningB2)==true and @(Application Tags.SIPCIP_TemperatureT2)>=80",
        "Change": "@(Application Tags.SIPCIP_BackFlushtCIPRuningB2)"
    },
    {
        "Name": "二管线B管循环管反冲洗热水洗净（CIP）结束时间",
        "Value": "@(Application Tags.SIPCIP_BackFlushtCIPRuningB2)==false and @(Application Tags.SIPCIP_TemperatureT2)>=80",
        "Change": "@(Application Tags.SIPCIP_BackFlushtCIPRuningB2)"
    },
    {
        "Name": "二管线C管循环管反冲洗热水洗净（CIP）开始时间",
        "Value": "@(Application Tags.SIPCIP_BackFlushtCIPRuningC2)==true and @(Application Tags.SIPCIP_TemperatureT1)>=80",
        "Change": "@(Application Tags.SIPCIP_BackFlushtCIPRuningC2)"
    },
    {
        "Name": "二管线C管循环管反冲洗热水洗净（CIP）结束时间",
        "Value": "@(Application Tags.SIPCIP_BackFlushtCIPRuningC2)==false and @(Application Tags.SIPCIP_TemperatureT1)>=80",
        "Change": "@(Application Tags.SIPCIP_BackFlushtCIPRuningC2)"
    }
]